# Recipe App API Proxy
NGINX proxy app for for our recipe app API

## Usage
## Environment Variables
## This is new line
* 'LISTEN_PORT' = Port to listen on to (default: '8000')
* 'APP_HOST' = Host name of the app to forward request to (default: 'app')
* 'APP_PORT' = Port of the app to forward request to (default: '9000')